@font-face {
  font-family: "Wallington Regular";
  font-style: normal;
  font-weight: normal;
  src: local("Wallington Regular"), url("/fonts/Wallington-Regular.woff") format("woff");
}

@font-face {
  font-family: "Myriad Apple Text";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Apple Text"), url("/fonts/MYRIADAT.woff") format("woff");
}

@font-face {
  font-family: "Myriad Apple Bold";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Apple Bold"), url("/fonts/Myriad-Apple-Bold.ttf.woff") format("woff");
}

@font-face {
  font-family: "Caviar Dreams Regular";
  src: url("/fonts/CaviarDreams-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

* {
  font-family: "Myriad Apple Text", sans-serif;
}

/* Footer */

.website-footer .logo-row {
  text-align: right;
}

.website-footer footer {
  text-align: center;
  background-color: #9e140e;
  color: #FFF;
  padding: 10px 0px;
  font-size: 12px;
}

.website-footer footer a,
.website-footer footer a:hover {
  color: #FFF;
}

.website-footer .sitemap {
  background-color: #000;
  padding: 30px 0px;
}

.website-footer .sitemap .row {
  margin-right: 0px;
  margin-left: 0px;
}

.website-footer .sitemap ul {
  margin-top: 50px;
}

.website-footer .sitemap li {
  display: inherit;
  line-height: 24px;
  color: #FFF;
}

.website-footer .sitemap a {
  color: #FFF;
}

.website-footer .sitemap .social,
.website-footer .sitemap .pagamentos {
  padding-top: 10px;
}

.website-footer .footer-logo {
  max-width: 300px;
  display: inline-block;
  background-image: url("/imgs/logotipo-bg.png");
  background-size: cover;
}

.website-footer .footer-logo img {
  width: 70%;
  margin: 30px;
}

@media screen and (max-width: 768px) {
  .website-footer .logo-row {
    text-align: center;
  }
}

/* Newsleter */

.newsleter {
  background-color: #9e140e;
  padding: 60px 20px;
  color: #FFF;
}

.newsleter .btn {
  background-color: #1b1b1b;
  color: #FFF;
  padding: 0px 20px !important;
  font-family: "Myriad Apple Text";
}

.newsleter .title {
  font-size: 30px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: 100;
  font-family: "Caviar Dreams Regular", sans-serif;
}

.newsleter p {
  font-size: 20px;
}

/* Goldenbar */

.golden-bar {
  position: relative;
  height: 8px;
  line-height: 0px;
  z-index: -1;
}

/* Arrow */

.arrow-up {
  position: relative;
  left: calc(50% - 10px);
  top: -10px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #f6f6f6;
}

/* Login popup */

div#popover-login-content {
  display: none;
  width: 260px;
  position: relative;
  background: #f6f6f6;
  border: 1px solid #000;
  border-radius: 8px;
  top: -20px;
  left: -100px;
  margin-bottom: -210px;
  margin-right: -204px;
}

.navbar-nav.sidebar .nav-item {
  background: #ececec;
  margin-bottom: 2px;
}

.navbar-nav.sidebar {
  background: #f8f8f8;
}

/*
.public-topbar{
    padding: 0px 50px;
    background: #000;
    padding: 10px 50px;
    background: #000;
    margin-bottom: 20px;
    .topbar {
	    width: 90%;
	    float: right;
	}
	.logo {
	    display: inline-block;
	}
}
*/

.nav-link {
  cursor: pointer;
}

.hide {
  display: none;
  visibility: hidden;
}

.btn-sugar,
.sw-btn-group .btn {
  color: #fff;
  background-color: #9e140e;
  border-color: #9e140e;
}

.btn-sugar,
.sw-btn-group .btn {
  padding: 10px;
  padding: 6px !important;
  font-size: 15px;
  margin-top: 20px;
  border-radius: 20px;
  border: 1px solid #DDD;
  color: #FFF !important;
}

.float-right {
  float: right;
}

.text-right {
  text-align: right;
}

#mainNav {
  font-size: 14px;
  min-height: 100px;
  padding: 0px 20px;
  background-color: #000;
}

#mainNav .lw-logo-img {
  height: 100px;
}

#mainNav .nav-link {
  color: white;
  padding: 30px 10px;
}

#mainNav .nav-link.btn-sugar {
  margin-left: 10px;
}

#mainNav .navbar-brand {
  padding: 0;
}

#mainNav .navbar-toggler {
  font-size: 20px;
  padding: 0.75rem;
  color: #ffffff;
  border: 1px solid #ffffff;
}

.text-gray-200 {
  color: #000 !important;
}

.lw-page-content {
  margin-top: 20px;
}

.public-topbar .logo {
  width: 20%;
  display: inline-block;
  min-height: 80px;
}

.public-topbar .logo .sidebar-brand {
  min-height: 79px;
}

.public-topbar .topbar {
  height: 4.375rem;
  width: 80%;
  float: right;
}

.public-topbar .navbar {
  min-height: 79px;
  width: 100%;
}

.public-topbar .lw-logo-img {
  margin-left: auto;
  margin-right: auto;
}

.sidebar .sidebar-brand {
  display: none !important;
}

.lw-admin-section .sidebar .sidebar-brand {
  display: block !important;
}

.lw-admin-section .sidebar-brand-icon {
  display: block;
  max-width: 90px;
  margin-top: -10px;
}

.sw-btn-group {
  margin: auto !important;
  margin-top: 30px !important;
}

@media screen and (max-width: 768px) {
  #mainNav .nav-link {
    color: white;
    padding: 7px 10px;
    border-bottom: 1px solid #FFF;
  }

  #mainNav .nav-link.btn-sugar {
    margin-left: 10px;
    margin-bottom: 18px;
  }

  .lw-ad-block-h90 {
    display: none;
  }

  .public-topbar .logo {
    display: none;
  }

  .public-topbar .topbar {
    width: 100%;
  }

  .sidebar .sidebar-brand {
    display: block !important;
    height: 107px;
  }
}

.info-section {
  padding-top: 30px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 100vh;
}

.info-section .title,
.info-section .title .highlight {
  color: #000;
  font-family: "Caviar Dreams Regular", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

.info-section .title .highlight {
  color: #9e140e !important;
}

.info-section p {
  text-align: right;
  color: #000;
  font-size: 1.2rem;
}

span.dot {
  border: 1px solid #9e140e;
  width: 10px;
  height: 10px;
  background: #9e140e;
  display: inline-block;
  margin-right: 10px;
  border-radius: 40px;
}

/* bg 1 */

.info-section.bg-1 .title {
  font-size: 25px;
  margin-bottom: 50px;
}

.info-section.bg-1 .title .highlight {
  font-size: 25px;
}

.info-section.bg-1 p {
  text-align: left;
  display: inline-table;
  max-width: 540px;
  width: 80%;
}

.info-section.bg-1 .container {
  margin-top: 10px;
}

/* bg 2 */

.info-section.bg-2 .title {
  color: #FFF;
  font-size: 25px;
  margin-bottom: 50px;
}

.info-section.bg-2 .title .highlight {
  font-size: 25px;
}

.info-section.bg-2 p {
  color: #FFF;
  text-align: left;
  width: 80%;
}

.info-section.bg-2 .container {
  margin-top: 60px;
}

/* bg 3 */

.info-section.bg-3 .title,
.info-section.bg-3 .highlight {
  font-size: 30px;
  margin-bottom: 50px;
}

.info-section.bg-3 .container {
  margin-top: 100px;
}

.info-section.bg-3 p {
  text-align: left;
  width: 80%;
  display: inline-table;
}

/* bg 4 */

.info-section.bg-4 {
  background-size: contain;
  min-height: 530px;
}

.info-section.bg-4 .title {
  text-align: right;
  font-size: 25px;
  margin-bottom: 20px;
}

.info-section.bg-4 p.mobile {
  display: none;
}

/* bg 5 */

.info-section.bg-5 .title {
  color: #FFF;
  font-size: 25px;
}

.info-section.bg-5 .title .highlight {
  font-size: 25px;
}

.info-section.bg-5 .container {
  margin-top: 14%;
  padding-bottom: 10%;
}

/* bg 6 */

.info-section.bg-6 {
  min-height: 170px !important;
  height: 410px;
}

.info-section.bg-6 .title {
  color: #FFF;
  font-size: 25px;
  text-align: center;
  margin-top: 11%;
}

/* bg 7 */

.info-section.bg-7 {
  min-height: 170px !important;
  height: 410px;
}

.info-section.bg-7 .title {
  color: #FFF;
  font-size: 25px;
  text-align: center;
  margin-top: 11%;
}

/* Backgrounds */

.bg-1 {
  background-image: url("/imgs/backgrounds/landing-bg1.png");
}

.bg-2 {
  background-image: url("/imgs/backgrounds/landing-bg2.png");
}

.bg-3 {
  background-image: url("/imgs/backgrounds/landing-bg3.png");
}

.bg-4 {
  background-image: url("/imgs/backgrounds/landing-bg4.png");
}

.bg-5 {
  background-image: url("/imgs/backgrounds/landing-bg5.png");
}

.bg-6 {
  background-image: url("/imgs/backgrounds/landing-bg6.png");
}

.bg-7 {
  background-image: url("/imgs/backgrounds/landing-bg7.png");
}

@media screen and (max-width: 768px) {
  .bg-5 {
    background-image: url("/imgs/backgrounds/landing-bg5-dark.png");
  }

  .bg-4 {
    background-image: unset;
  }

  .bg-3 {
    background-image: url("/imgs/backgrounds/landing-bg3-mobile.png");
  }

  .bg-2 {
    background-image: url("/imgs/backgrounds/landing-bg2-dark.png");
  }

  .bg-1 {
    background-image: url("/imgs/backgrounds/landing-bg1-mobile.png");
  }
}

@media screen and (max-width: 768px) {
  .info-section.bg-7 {
    min-height: 170px !important;
    height: 160px;
  }

  .info-section.bg-6 {
    min-height: 170px !important;
    height: 170px;
  }

  .info-section.bg-5 {
    padding-top: 30px;
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    min-height: 300px;
  }

  .info-section.bg-1 p {
    max-width: 80%;
  }

  .info-section.bg-4 {
    min-height: unset;
  }

  .info-section.bg-4 .title {
    text-align: center;
    font-size: 30px;
    margin-bottom: 20px;
  }

  .info-section.bg-4 p {
    text-align: center;
    color: #000;
  }

  .info-section.bg-4 p {
    display: none;
  }

  .info-section.bg-4 p.mobile {
    display: block;
  }

  .info-section.bg-3 {
    background-position: center right;
    min-height: unset;
  }

  .info-section.bg-3 .container {
    margin-top: 0px;
  }

  .info-section.bg-2 {
    background-position: 10% 50%;
    min-height: unset;
  }

  .info-section.bg-2 p {
    text-align: justify;
    width: 100%;
  }

  .info-section.bg-2 .container {
    margin-top: 0px;
  }

  .info-section.bg-1 {
    background-size: contain;
    background-position: top;
  }

  .info-section.bg-1 p {
    text-align: justify;
  }
}

.privacy {
  padding: 40px 0px;
}

.privacy > .container,
.privacy > .container > b {
  font-family: sans-serif;
  color: #000;
}

